:root {
  --primary: #ff9200;
  --white: #fff;
  --dark: #171717;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.hero-section, .section {
  position: relative;
}

.section.hide {
  display: none;
}

.padding {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 3rem;
  padding-bottom: 3rem;
  display: flex;
}

.padding.main {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 5rem;
  padding-bottom: 2rem;
  display: flex;
  position: relative;
}

.container {
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  max-width: 1140px;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  display: flex;
  position: relative;
}

.rl_navbar5_logo {
  width: auto;
  max-width: 256px;
  max-height: 60px;
}

.rl_navbar5_dropdown-link-list {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: max-content;
  grid-template-columns: 1fr 1fr;
  grid-auto-rows: max-content;
  grid-auto-columns: 1fr;
  display: grid;
}

.rl_navbar5_dropdown-link-list.triple {
  grid-template-columns: 1fr;
}

.icon {
  max-width: 45%;
}

.icon.small {
  max-width: 60%;
}

.rl_navbar5_link {
  color: #151416;
  padding: 1.5rem .5rem;
  font-size: .9rem;
  line-height: 1.5;
  text-decoration: none;
  transition: all .25s cubic-bezier(.55, .085, .68, .53);
}

.rl_navbar5_link:hover {
  color: var(--primary);
  text-decoration: none;
}

.rl_navbar5_link.w--current {
  color: var(--primary);
}

.rl_navbar5_dropdown-toggle {
  color: #151416;
  padding: 1.5rem 2.5rem 1.5rem 1rem;
  font-size: 1rem;
  line-height: 1.5;
  text-decoration: none;
}

.rl_navbar5_dropdown-toggle:hover, .rl_navbar5_dropdown-toggle.w--open, .rl_navbar5_dropdown-toggle.w--open:hover {
  color: var(--primary);
}

.rl_navbar5_item-title {
  font-size: 1rem;
  line-height: 1.5;
  text-decoration: none;
}

.rl_navbar5_logo-link {
  padding-left: 0;
  transition: all .35s;
}

.rl_navbar5_logo-link:hover {
  transform: scale(1.1);
}

.rl_navbar5_link-text {
  color: var(--dark);
  text-decoration: none;
}

.rl_navbar5_menu-right {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: flex;
}

.rl_navbar5_menu-left {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: space-between;
  align-items: center;
  width: 75%;
  display: flex;
}

.rl_navbar5_dropdown-link {
  grid-column-gap: 0rem;
  grid-row-gap: 0px;
  color: #fbfbfb;
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  place-items: center;
  padding-top: .5rem;
  padding-bottom: .5rem;
  font-size: 1rem;
  text-decoration: none;
  transition: all .45s cubic-bezier(.25, .46, .45, .94);
  display: block;
}

.rl_navbar5_dropdown-link:hover, .rl_navbar5_dropdown-link:active, .rl_navbar5_dropdown-link.w--current {
  color: var(--primary);
}

.rl-dropdown-icon {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1rem;
  height: 1rem;
  margin-top: auto;
  margin-bottom: auto;
  margin-right: 1rem;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  right: 0%;
}

.rl_navbar5_dropdown-list {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  box-shadow: 0 0 #0000, 0 2px .2px #00000006, 0 4px .4px #00000007, 0 6.1px .7px #00000008, 0 8.3px .9px #00000009, 0 10.7px 1.2px #00000009, 0 13.5px 1.6px #0000000a, 0 16.6px 2.1px #0000000a, 0 20.2px 2.7px #0000000a, 0 24.6px 3.5px #0000000b, 0 30.1px 4.4px #0000000b, 0 36.8px 5.8px #0000000b, 0 45.5px 7.5px #0000000b, 0 56.9px 9.9px #0000000b, 0 72.2px 13.2px #0000000c, 0 93.6px 17.8px #0000000c, 0 125px 24.8px #0000000c, 0 175.1px 36px #0000000d, 0 270.8px 57.8px #0000000e;
}

.rl_navbar5_dropdown-list.w--open {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #09090af2;
  border-bottom: 1px #000;
  width: 100vw;
  min-width: 100vw;
  max-width: 100%;
  padding-left: 5%;
  padding-right: 5%;
  position: absolute;
  inset: 100% 0% auto;
  overflow: hidden;
}

.rl_navbar5_item-right {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.rl_navbar5_container {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1300px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  display: flex;
}

.rl_navbar5_component {
  background-color: #fdfdfd;
  border: 1px #000;
  border-bottom-color: #bda06e;
  align-items: center;
  width: 100%;
  min-height: 4.5rem;
  padding: 0 .5rem;
  display: flex;
  position: fixed;
  top: auto;
  box-shadow: 0 0 #0000, 0 1.1px 2.7px #00000028;
}

.icon-holder {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 1rem;
  display: flex;
}

.icon-holder.small {
  max-width: none;
  margin-bottom: 0;
  position: relative;
}

.rl_navbar5_menu {
  flex: 1;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  margin-left: 1.5rem;
  display: flex;
  position: static;
}

.rl_navbar5_menu-button {
  padding: 0;
}

.rl_navbar5_dropdown-content {
  width: 100%;
  display: flex;
}

.main-button {
  background-color: var(--primary);
  color: var(--white);
  border: 1px solid #0000;
  border-radius: 16px;
  margin-top: .5rem;
  padding: 1rem 1.5rem;
  font-size: 1rem;
  font-weight: 500;
  transition: all .45s cubic-bezier(.25, .46, .45, .94);
}

.main-button:hover {
  mix-blend-mode: normal;
  transform: translate(0, -8px);
}

.main-button.small {
  box-shadow: none;
  padding: .8rem 1.2rem;
  font-size: 1rem;
}

.main-button.ghost {
  border-color: var(--white);
  color: var(--white);
  background-color: #0000;
}

.main-button.ghost.black {
  border-color: var(--dark);
  color: var(--dark);
}

.rl_navbar5_menu-dropdown {
  color: #fbfbfb;
  position: static;
}

.rl_navbar5_dropdown-content-left {
  grid-column-gap: 2rem;
  grid-row-gap: 0px;
  flex: 1;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  padding: 2rem 2rem 2rem 0;
  display: grid;
}

.white {
  color: #fff;
}

._2rem {
  font-size: 2rem;
}

.shadow {
  box-shadow: 0 0 #0000, 0 .1px .2px #0000001a, 0 .9px 1.9px #0000001d, 0 5.1px 10.9px #00000020;
}

._1-5rem {
  font-size: 1.5rem;
  line-height: 1.5;
}

.h1 {
  margin-top: .5rem;
  margin-bottom: .5rem;
  font-size: 3rem;
  line-height: 1.5;
}

.h1._1-5rem {
  font-size: 1.5rem;
}

.h1._2rem {
  font-size: 2rem;
}

.h2 {
  text-align: left;
  margin-top: .5rem;
  margin-bottom: .5rem;
  font-size: 2.5rem;
  line-height: 1.5;
}

.h2._1-5rem {
  font-size: 1.5rem;
}

.h2.white._2rem, .h2._2rem {
  font-size: 2rem;
}

.h3 {
  margin-top: .5rem;
  margin-bottom: .5rem;
  font-size: 1.5rem;
  line-height: 1.5;
}

.h3._1-5rem {
  font-size: 1.5rem;
}

.h3.white {
  text-align: left;
  font-size: 1.4rem;
}

.h3.white.centered {
  text-align: center;
}

.h3._1-2rem {
  font-size: 1.2rem;
}

.h4 {
  margin-top: .5rem;
  margin-bottom: .5rem;
  font-size: 1.2rem;
  line-height: 1.5;
}

.h4._1-5rem {
  font-size: 1.5rem;
}

.paragraph-main {
  text-align: left;
  max-width: 46ch;
  margin-top: .5rem;
  margin-bottom: .5rem;
  font-size: 1rem;
  line-height: 1.5;
}

.paragraph-main.border-down {
  border-bottom: 1px solid var(--primary);
  padding-bottom: .5rem;
}

.paragraph-main._1-25rem {
  font-size: 1.25rem;
}

.text-holder {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.heading-holder.dark {
  background-color: #171717e6;
  border-radius: 16px;
  padding: 1rem 2rem;
}

.heading-holder.spacing {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 1rem;
  display: flex;
}

.podpis {
  color: var(--primary);
  text-align: left;
  margin-top: .5rem;
  margin-bottom: .5rem;
  font-size: 1rem;
}

.podpis.centered.white {
  color: var(--primary);
}

.button-holder {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: flex-start;
  align-items: center;
  margin-top: 1.2rem;
  display: flex;
}

.background-image {
  z-index: -2;
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.image-background {
  aspect-ratio: auto;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.centered {
  text-align: center;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  margin: .5rem auto;
  display: flex;
}

.body {
  font-family: Montserrat, sans-serif;
}

.mobile-image-holder {
  display: none;
}

.uui-testimonial14_rating-wrapper {
  align-items: center;
  margin-bottom: 1.5rem;
  display: flex;
}

.uui-testimonial14_customer-image {
  object-fit: cover;
  border-radius: 100%;
  width: 3rem;
  min-width: 3rem;
  height: 3rem;
  min-height: 3rem;
}

.uui-testimonial14_client-image-wrapper {
  margin-right: .75rem;
}

.uui-layout01_image-wrapper {
  border: 1px solid #5c4033a6;
  border-radius: 30px;
  flex-direction: column;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: 0;
  max-height: 30rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.uui-layout01_image-wrapper.opinion {
  border: 1px solid #09090a;
  border-radius: 24px;
  height: 100%;
  max-height: none;
  padding: 0;
}

.uui-layout01_image-wrapper.opinion.white-border {
  border-color: #cab048;
  border-radius: 40px;
}

.uui-layout01_image-wrapper.opinion.white-border.shadow {
  border-color: var(--primary);
  border-radius: 16px;
}

.uui-testimonial14_client-heading {
  color: #32221b;
  letter-spacing: normal;
  font-family: Montserrat, sans-serif;
  font-size: 1rem;
  font-weight: 700;
}

.uui-testimonial14_client {
  text-align: left;
  align-items: center;
  margin-top: 2rem;
  display: flex;
}

.uui-testimonial14_client.no-space {
  margin-top: 0;
}

.main-button-2 {
  background-color: #cab048;
  background-image: linear-gradient(35deg, #0000 24%, #a48232);
  border: 1px solid #0000;
  border-radius: 40px;
  margin-top: .5rem;
  padding: 1rem 1.5rem;
  font-size: 1rem;
  font-weight: 300;
  transition: all .45s cubic-bezier(.25, .46, .45, .94);
  box-shadow: 0 0 #b7ffad00, 0 .1px .2px #b7ffad1a, 0 .9px 1.9px #b7ffad1d, 0 5.1px 10.9px #b7ffad20;
}

.main-button-2:hover {
  mix-blend-mode: normal;
  transform: translate(0, -8px);
}

.u-grid-2 {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  width: 100%;
  margin-top: 1rem;
  margin-left: auto;
  margin-right: auto;
}

.u-grid-2.double {
  grid-template-columns: 1fr 1fr;
}

.uui-text-size-small {
  color: #475467;
  letter-spacing: normal;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: .875rem;
  line-height: 1.5;
}

.paragraph-main-2 {
  color: #151416;
  text-align: left;
  max-width: none;
  font-size: 1.2rem;
  font-weight: 300;
  line-height: 1.5;
}

.uui-testimonial14_rating-icon {
  color: #ffbe28;
  justify-content: center;
  align-items: center;
  width: 1.25rem;
  height: 1.25rem;
  margin-right: .25rem;
  display: flex;
}

.uui-testimonial14_content {
  border-radius: 8px;
  flex-direction: column;
  justify-content: space-around;
  align-items: flex-start;
  width: 100%;
  padding: 2rem;
  display: flex;
}

.uui-testimonial14_content.opinion {
  background-color: #0000;
  height: 100%;
  margin-bottom: 0;
  padding: 1.5rem;
}

.testimonial-down {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-top: 2rem;
  display: flex;
}

.google-link {
  color: #a2b3cd;
  font-family: Montserrat, sans-serif;
  text-decoration: none;
}

.u-grid {
  grid-template-rows: auto;
}

.u-grid.triple {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-columns: 1fr 1fr 1fr;
}

.u-grid.four {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.section-dark {
  background-color: #171717;
  position: relative;
}

.section-dark.image {
  background-color: #171717d9;
}

.section-dark.hide {
  display: none;
}

.image-main {
  aspect-ratio: auto;
  object-fit: cover;
  border-radius: 16px;
  width: 100%;
  height: 100%;
  position: relative;
}

.image-main._4x4 {
  aspect-ratio: 1;
}

.card {
  border: 1px solid var(--primary);
  background-color: #171717cc;
  border-radius: 16px;
  text-decoration: none;
  transition: all .35s;
}

.card:hover {
  transform: scale(1.01);
}

.card.light {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  color: var(--dark);
  background-color: #0000;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
}

.card.light:hover {
  transform: scale(1.025);
}

.image-holder-card {
  border-radius: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 40%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.headers-wrapper {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.headers-wrapper.centered {
  justify-content: space-between;
  align-items: center;
}

.padding-2 {
  border-top: 1px #f1db71;
  padding: 3rem 0;
}

.contact-card-up {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.heading-3 {
  color: #fbfbfb;
  text-align: center;
  font-size: 1.5rem;
  font-weight: 400;
}

.heading-3.black {
  color: #151416;
  font-weight: 300;
  line-height: 1.2;
}

.heading-3.black.left {
  text-align: left;
  font-weight: 300;
}

.container-main-2 {
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  display: flex;
}

.contact-mail {
  color: #151416;
  font-size: 1.2rem;
  line-height: 1.5;
}

.field-label-2 {
  color: #151416;
  margin-bottom: 1rem;
  font-size: 1.2rem;
  font-weight: 300;
}

.contact-icon {
  max-width: 10%;
}

.kontakt-card {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  border-bottom: 1px solid var(--primary);
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding-top: 0;
  padding-bottom: 2rem;
  display: flex;
}

.kontakt-card.no-bord {
  border: 1px #000;
}

.contact-button {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: space-between;
  align-items: center;
  margin-top: 1rem;
  display: flex;
}

.header-wrapper {
  margin-top: 1rem;
}

.contanct-section {
  background-color: #fff;
  position: relative;
}

.contancts {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  border-left: 1px solid var(--primary);
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  padding-left: 2rem;
  padding-right: 2rem;
  display: flex;
}

.main-button-3 {
  background-color: #cab048;
  background-image: linear-gradient(35deg, #0000 24%, #a48232);
  border: 1px solid #0000;
  border-radius: 40px;
  margin-top: .5rem;
  padding: 1rem 1.5rem;
  font-size: 1rem;
  font-weight: 300;
  transition: all .45s cubic-bezier(.25, .46, .45, .94);
  box-shadow: 0 0 #b7ffad00, 0 .1px .2px #b7ffad1a, 0 .9px 1.9px #b7ffad1d, 0 5.1px 10.9px #b7ffad20;
}

.main-button-3:hover {
  mix-blend-mode: normal;
  transform: translate(0, -8px);
}

.pole-tekstu {
  color: var(--dark);
  border-radius: 24px;
  box-shadow: 0 2px 5px #0003;
}

.contacts-holder {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.checkbox-label {
  color: #151416;
  font-size: .7rem;
  font-weight: 300;
  line-height: 1.4;
}

.checkbox {
  border-color: #ba0000;
  transform: scale(1.5);
}

.checkbox.w--redirected-checked {
  border: 1px solid var(--primary);
  background-color: var(--primary);
}

.podpis-2 {
  color: #100f10;
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  margin-bottom: .5rem;
  font-size: 1rem;
}

.zgoda {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: space-between;
  align-items: center;
  margin-top: 2rem;
  display: flex;
}

.heading-5 {
  color: #fbfbfb;
  margin: 1rem 0;
  font-size: 3.4vw;
  font-weight: 400;
  line-height: 1.2;
}

.heading-5.left {
  font-size: 3.4vw;
}

.heading-5.left.black {
  color: #151416;
  font-size: 2rem;
  font-weight: 400;
}

.vertical-content {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  display: grid;
}

.vertical-content.contact {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  place-items: start stretch;
}

.success-message {
  color: #fff;
  background-color: #00b3ef;
  border-radius: 20px;
  font-size: 1rem;
}

.form-message {
  color: #1b3d2f;
  margin-bottom: 2rem;
  font-size: 1rem;
}

.form-message.colo {
  color: var(--primary);
}

.feature-text-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.footer-copyright-center {
  color: #fbfbfb;
  text-align: center;
  font-size: 14px;
  line-height: 16px;
}

.icon-2 {
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  display: flex;
}

.privacy {
  color: #fbfbfb;
}

.privacy:hover {
  color: var(--primary);
}

.footer-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer-social-link {
  color: #fbfbfb;
  margin-left: 12px;
  transition: all .35s;
}

.footer-social-link:hover {
  color: var(--primary);
  transform: translate(0, -4px)scale(1.1);
}

.footer-social-link.hide {
  display: none;
}

.title-small {
  color: var(--primary);
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
}

.footer-dark {
  background-color: #100f10;
  border-bottom: 1px solid #e4ebf3;
  padding: 50px 30px 15px;
  position: relative;
}

.footer-brand {
  max-width: 256px;
  transition: all .35s;
}

.footer-brand:hover {
  transform: scale(1.1);
}

.footer-brand.w--current {
  margin-right: 1rem;
}

.container-2 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.footer-divider {
  background-color: #fbfbfb;
  width: 100%;
  height: 1px;
  margin-top: 70px;
  margin-bottom: 15px;
}

.footer-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer-link {
  color: #fbfbfb;
  margin-top: 12px;
  margin-bottom: 6px;
  font-size: .9rem;
  line-height: 1.5;
  text-decoration: none;
  transition: color .35s;
}

.footer-link:hover {
  color: var(--primary);
}

.footer-social-block {
  justify-content: flex-start;
  align-items: center;
  margin-top: 12px;
  margin-left: -12px;
  display: flex;
}

.footer-content {
  grid-column-gap: 70px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: auto auto 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.logo {
  max-width: 90%;
}

.section-divider-bae_divider_1726332621014 {
  color: #171717;
  transform-style: preserve-3d;
  width: 100%;
  height: 24px;
  position: absolute;
  top: auto;
  bottom: -1px;
  left: 0;
  overflow: hidden;
  transform: rotateX(0)rotateY(0)rotateZ(180deg);
}

.section-divider-bae_divider_1726335859810 {
  color: #171717;
  transform-style: preserve-3d;
  width: 100%;
  height: 24px;
  position: absolute;
  top: -1px;
  bottom: auto;
  left: 0;
  overflow: hidden;
  transform: rotateX(0)rotateY(0)rotateZ(0);
}

.divider-white {
  color: #fff;
  width: 100%;
  height: 24px;
  position: absolute;
  top: auto;
  bottom: -1px;
  left: 0;
  overflow: hidden;
  transform: rotate(180deg);
}

.map-holder {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-top: 1rem;
  display: flex;
}

.video-holder {
  width: 100%;
  min-height: 60vh;
}

.video {
  z-index: 10;
  width: 100%;
  height: 100%;
  min-height: 60vh;
  position: relative;
}

.video-wrapper {
  min-width: 900px;
  max-width: 100%;
}

.calling-button {
  display: none;
  position: absolute;
}

.fs-cc-preferences2_close-icon {
  color: #fff;
  width: 24px;
  height: 24px;
}

.fs-cc-prefs2_button {
  background-color: var(--primary);
  text-align: center;
  border: 1px solid #151416;
  padding: 12px 20px;
  font-weight: 700;
}

.fs-cc-prefs2_button.fs-cc-button-alt {
  border-color: var(--dark);
  color: var(--primary);
  background-color: #fff;
  margin-bottom: 12px;
}

.fs-cc-prefs2_form-wrapper {
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  padding: 30px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.fs-cc-prefs2_close {
  background-color: var(--primary);
  color: #fff;
  cursor: pointer;
  padding: 12px;
  font-size: 20px;
  text-decoration: none;
  position: absolute;
  inset: 0 0 auto auto;
  box-shadow: -1px 1px 4px #3333331a;
}

.fs-cc-banner2_component {
  z-index: 999;
  background-color: var(--primary);
  color: #fff;
  width: 450px;
  padding: 30px;
  display: none;
  position: fixed;
  inset: auto 0% 0% auto;
}

.fs-cc-prefs2_component {
  z-index: 997;
  opacity: 1;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  padding: 32px;
  display: none;
  position: fixed;
  inset: 0%;
}

.fs-cc-prefs2_submit {
  background-color: var(--dark);
  text-align: center;
  margin-top: 12px;
  padding: 12px 20px;
  font-weight: 700;
}

.fs-cc-prefs2_overlay {
  z-index: -1;
  background-color: #151416e6;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.fs-cc-prefs2_label {
  color: var(--primary);
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 32px;
  font-size: 16px;
  font-weight: 500;
}

.fs-cc-prefs2_checkbox-label {
  display: none;
}

.fs-cc-manager2_button {
  color: var(--primary);
  cursor: pointer;
  background-color: #fff;
  flex-direction: column;
  width: 48px;
  padding: 8px;
  transition: color .2s;
  display: flex;
}

.fs-cc-manager2_button:hover {
  color: var(--dark);
}

.fs-cc-banner2_button {
  color: #151416;
  text-align: center;
  text-transform: uppercase;
  background-color: #fff;
  flex: 1;
  min-width: 120px;
  margin-left: 8px;
  margin-right: 8px;
  padding: 8px 20px;
  font-weight: 400;
}

.fs-cc-banner2_button.fs-cc-button-alt {
  color: #fff9;
  background-color: #151416;
  font-weight: 400;
}

.fs-cc-prefs2_toggle-wrapper {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.fs-cc-banner2_container {
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  max-width: 990px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.fs-cc-prefs2_title {
  color: #010440;
  text-align: center;
  font-size: 24px;
  font-weight: 300;
  line-height: 1.2em;
}

.fs-cc-prefs2_checkbox {
  z-index: 1;
  border: 2px solid var(--primary);
  cursor: pointer;
  background-color: #fff;
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-left: 0;
  position: absolute;
  inset: 0%;
}

.fs-cc-prefs2_checkbox.w--redirected-checked {
  background-color: #0540f2;
  background-size: auto;
  border-color: #0540f2;
}

.fs-cc-prefs2_space-small {
  margin-bottom: 12px;
}

.set-all-components-to-display-none-and-use-this-div-to-create-a-symbol {
  font-weight: 300;
}

.fs-cc-prefs2_content {
  color: #000;
  background-color: #fff;
  height: 100%;
  padding: 40px 32px;
}

.fs-cc-prefs2_buttons-wrapper {
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  margin-top: 16px;
  display: flex;
}

.fs-cc-banner2_buttons-wrapper {
  flex: none;
  grid-template-rows: auto;
  grid-template-columns: auto auto;
  grid-auto-columns: 1fr;
  align-items: center;
  margin-top: 16px;
  display: flex;
}

.fs-cc-manager2_component {
  z-index: 999;
  display: none;
  position: fixed;
  inset: auto auto 20px 20px;
}

.fs-cc-prefs2_checkbox-field {
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  margin-bottom: 0;
  padding: 2px;
  display: flex;
  position: relative;
}

.fs-cc-prefs2_form {
  color: #fff;
  background-color: #333;
  width: 100%;
  max-width: 400px;
  max-height: 85vh;
  margin-bottom: 0;
  position: relative;
}

.fs-cc-prefs2_option {
  border-bottom: 1px solid #c0c0c04d;
  padding-top: 16px;
  padding-bottom: 16px;
}

.fs-cc-banner2_text {
  font-size: 15px;
}

.select-field {
  background-color: var(--white);
  color: var(--dark);
}

.link-new {
  color: var(--primary);
}

.avatar {
  aspect-ratio: 1;
  object-fit: cover;
  border-radius: 50%;
  width: 250px;
  height: 250px;
}

.spacing-2rem {
  height: 2rem;
}

.blog-text-wrapper {
  border: 1px solid var(--primary);
  border-radius: 16px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 1rem;
  margin-bottom: 1rem;
  padding: 1.5rem;
  display: flex;
}

.wrapper-left {
  text-align: left;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  margin-top: 2rem;
  margin-bottom: 2rem;
  display: flex;
}

@media screen and (max-width: 991px) {
  .container {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .rl_navbar5_logo {
    max-width: 100px;
  }

  .rl_navbar5_dropdown-link-list {
    grid-template-columns: 1fr;
  }

  .rl_navbar5_link {
    color: var(--white);
    width: auto;
    padding: .75rem 0;
    font-size: 1.125rem;
  }

  .rl_navbar5_dropdown-toggle {
    color: var(--white);
    align-items: center;
    padding-top: .75rem;
    padding-bottom: .75rem;
    padding-left: 0;
    font-size: 1.125rem;
    display: flex;
  }

  .rl_menu-icon_line-middle {
    background-color: var(--primary);
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 2px;
    margin-top: 6px;
    margin-bottom: 6px;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .rl_navbar5_item-title {
    text-align: left;
    position: relative;
    right: auto;
  }

  .rl_navbar5_link-text {
    color: var(--white);
  }

  .rl_navbar5_menu-right {
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    align-items: stretch;
    margin-top: 1.5rem;
  }

  .rl_navbar5_menu-left {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    display: block;
  }

  .rl-dropdown-icon {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
    inset: auto 0% auto auto;
  }

  .rl_navbar5_dropdown-list {
    position: relative;
    overflow: hidden;
  }

  .rl_navbar5_dropdown-list.w--open {
    box-shadow: none;
    border-style: none;
    align-items: flex-start;
    min-width: auto;
    margin-bottom: 1.5rem;
    padding: 0 0 0;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
  }

  .rl_menu-icon {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    margin-right: -.5rem;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .rl_menu-icon_line-middle-inner {
    width: 4px;
    height: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .rl_navbar5_item-right {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: row;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: flex-start;
    align-items: center;
    display: flex;
    position: relative;
  }

  .icon-holder.small {
    justify-content: center;
    align-items: flex-start;
  }

  .rl_navbar5_menu {
    -webkit-text-fill-color: inherit;
    background-color: #09090a;
    background-clip: border-box;
    border-bottom: 1px solid #000;
    align-items: flex-start;
    height: 100vh;
    margin-left: 0;
    padding: 1rem 5% 15rem;
    position: absolute;
    overflow: auto;
  }

  .rl_navbar5_menu-button.w--open {
    background-color: #0000;
  }

  .rl_menu-icon_line-top, .rl_menu-icon_line-bottom {
    background-color: var(--primary);
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .rl_navbar5_dropdown-content {
    flex-direction: column;
  }

  .rl_navbar5_menu-dropdown {
    width: 100%;
    position: relative;
  }

  .rl_navbar5_dropdown-content-left {
    align-content: start;
    align-items: start;
    padding-left: 0;
    padding-right: 0;
  }

  .text-holder {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .heading-holder {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .mobile-image-holder {
    display: none;
  }

  .uui-layout01_image-wrapper {
    background-color: #0000;
    border-radius: 8px;
  }

  .u-grid-2 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  .paragraph-main-2 {
    font-size: 1rem;
  }

  .testimonial-down {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
  }

  .u-grid {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .u-grid.triple {
    grid-template-columns: 1fr 1fr;
  }

  .u-grid.four {
    grid-template-columns: 1fr;
  }

  .podpis-2 {
    margin-bottom: .8rem;
  }

  .heading-5 {
    text-align: center;
    font-size: 2.5rem;
  }

  .vertical-content {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .footer-brand.w--current {
    margin-right: 0;
  }

  .container-2 {
    max-width: 728px;
  }

  .footer-wrapper {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .footer-content {
    grid-column-gap: 60px;
  }

  .video-wrapper {
    min-width: 700px;
  }
}

@media screen and (max-width: 767px) {
  .container {
    padding-left: .5rem;
    padding-right: .5rem;
  }

  .rl_navbar5_logo {
    width: 120px;
    max-width: 256px;
  }

  .rl_navbar5_dropdown-link-list {
    grid-row-gap: .5rem;
    grid-template-columns: 1fr;
    max-width: none;
  }

  .rl_navbar5_item-title {
    position: relative;
  }

  .rl_navbar5_item-right {
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
    position: relative;
  }

  .rl_navbar5_component {
    min-height: 4rem;
  }

  .main-button {
    text-align: center;
    width: 100%;
  }

  .rl_navbar5_dropdown-content-left {
    grid-row-gap: 1.5rem;
    flex-direction: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
  }

  .h1.centered.white {
    margin-left: auto;
    margin-right: auto;
    font-size: 2rem;
  }

  .h1.white, .h2.white {
    font-size: 1.8rem;
  }

  .paragraph-main.white, .paragraph-main.white-copy {
    font-size: .9rem;
  }

  .text-holder {
    justify-content: center;
    align-items: center;
  }

  .heading-holder.dark {
    justify-content: space-between;
    align-items: flex-start;
    padding-left: .5rem;
    padding-right: .5rem;
  }

  .podpis {
    font-size: .8rem;
  }

  .button-holder {
    flex-flow: column;
    width: 100%;
  }

  .background-image.mobile-none {
    display: none;
  }

  .image-background {
    background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
    background-position: 0 0;
    background-size: auto;
  }

  .mobile-image-holder {
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 100%;
    display: flex;
  }

  .mobile-image {
    border-radius: 16px;
    width: 100%;
  }

  .uui-testimonial14_client-image-wrapper {
    margin-bottom: 1rem;
    margin-right: 0;
  }

  .uui-layout01_image-wrapper {
    min-height: auto;
    padding: 1.5rem 1rem;
  }

  .uui-testimonial14_client {
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
  }

  .main-button-2 {
    text-align: center;
    width: 100%;
  }

  .u-grid-2, .u-grid-2.double {
    grid-template-columns: 1fr;
  }

  .paragraph-main-2 {
    max-width: none;
  }

  .uui-testimonial14_content {
    margin-bottom: 1.5rem;
    padding: 1.5rem;
  }

  .u-grid.triple {
    grid-template-columns: 1fr;
  }

  .section-dark.image {
    background-color: #171717;
  }

  .padding-2 {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .heading-3.black.left {
    font-size: 1.2rem;
  }

  .main-button-3 {
    text-align: center;
    width: 100%;
  }

  .podpis-2 {
    margin-bottom: .2rem;
  }

  .heading-5 {
    text-align: center;
    font-size: 2.5rem;
  }

  .heading-5.left {
    font-size: 1.5rem;
  }

  .heading-5.left.black {
    text-align: left;
    font-size: 1.5rem;
  }

  .footer-block {
    align-items: center;
  }

  .footer-social-link {
    margin-left: 20px;
  }

  .footer-dark {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-divider {
    margin-top: 60px;
  }

  .footer-wrapper {
    flex-direction: column;
    align-items: center;
  }

  .footer-link:hover {
    color: #1a1b1fbf;
  }

  .footer-social-block {
    margin-top: 20px;
    margin-left: -20px;
  }

  .footer-content {
    grid-template-columns: 1fr;
    margin-top: 40px;
  }

  .video-wrapper {
    min-width: 500px;
  }

  .fs-cc-banner2_button {
    margin-left: 0;
    margin-right: 8px;
  }

  .fs-cc-banner2_container {
    flex-direction: column;
    align-items: flex-start;
  }

  .fs-cc-prefs2_title {
    font-size: 20px;
  }

  .fs-cc-banner2_buttons-wrapper {
    margin-top: 12px;
  }
}

@media screen and (max-width: 479px) {
  .rl_navbar5_logo {
    max-width: 256px;
    max-height: 60px;
  }

  .rl_navbar5_dropdown-link-list {
    grid-template-columns: 1fr;
  }

  .rl_navbar5_item-title {
    text-align: left;
    font-size: .8rem;
    position: relative;
  }

  .rl_navbar5_dropdown-link {
    place-items: center start;
    padding-left: 0;
    position: relative;
  }

  .rl_navbar5_item-right {
    justify-content: center;
    align-items: flex-start;
  }

  .main-button {
    text-align: center;
    width: 100%;
    font-size: .9rem;
    line-height: 1.1;
  }

  .rl_navbar5_dropdown-content-left {
    grid-template-columns: 1fr;
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .h1.centered.white, .h2 {
    font-size: 1.8rem;
  }

  .paragraph-main.white, .paragraph-main.white-copy {
    font-size: .8rem;
  }

  .heading-holder {
    padding: .5rem 1rem;
  }

  .heading-holder.dark {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .podpis {
    color: var(--primary);
    font-size: .8rem;
  }

  .podpis.centered {
    font-size: .8rem;
  }

  .button-holder {
    width: 100%;
  }

  .uui-layout01_image-wrapper {
    border-radius: 8px;
    padding: 0;
  }

  .main-button-2 {
    text-align: center;
    width: 100%;
    font-size: .9rem;
    line-height: 1.1;
  }

  .paragraph-main-2 {
    font-size: .8rem;
  }

  .uui-testimonial14_content.opinion {
    padding: 1.5rem;
  }

  .padding-2 {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .contact-mail, .field-label-2 {
    font-size: 1rem;
  }

  .contact-icon.call {
    max-width: 90%;
  }

  .main-button-3 {
    text-align: center;
    width: 100%;
    font-size: .9rem;
    line-height: 1.1;
  }

  .podpis-2 {
    font-size: .6rem;
  }

  .zgoda {
    flex-flow: column;
  }

  .heading-5 {
    text-align: center;
    font-size: 1.8rem;
  }

  .heading-5.left {
    text-align: left;
    margin-top: .2rem;
    margin-bottom: 1.5rem;
  }

  .heading-5.left.black {
    margin-top: .2rem;
    margin-bottom: 1.5rem;
    font-size: 1.5rem;
  }

  .footer-dark {
    overflow: hidden;
  }

  .container-2 {
    max-width: none;
  }

  .video-holder {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
  }

  .video-wrapper {
    min-width: 300px;
    overflow: hidden;
  }

  .calling-button {
    z-index: 20;
    border: 1px solid var(--primary);
    background-color: var(--white);
    border-radius: 50%;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    padding: .5rem;
    display: flex;
    position: fixed;
    inset: auto 2% 1% auto;
  }

  .fs-cc-prefs2_button.fs-cc-button-alt {
    margin-bottom: 8px;
  }

  .fs-cc-prefs2_close {
    padding: 8px;
  }

  .fs-cc-banner2_component {
    width: 100%;
  }

  .fs-cc-prefs2_component {
    padding: 24px;
  }

  .fs-cc-prefs2_submit {
    margin-top: 8px;
  }

  .fs-cc-prefs2_label {
    font-size: 14px;
  }

  .fs-cc-prefs2_title {
    font-size: 18px;
  }

  .fs-cc-prefs2_content {
    padding: 24px;
  }
}

#w-node-_479c7c23-f8c4-8990-f81c-fda9046a0890-74f01f02, #w-node-_9e4b0b75-43ef-1833-780f-e16dab0635b5-74f01f02 {
  grid-area: 1 / 2 / 2 / 2;
}

#w-node-_38efb744-2765-aa7a-f7cc-54d0764b220b-764b2205, #w-node-_38efb744-2765-aa7a-f7cc-54d0764b2212-764b2205, #w-node-fedf6ea6-220a-d044-004d-ec636410bd9c-764b2205, #w-node-_38efb744-2765-aa7a-f7cc-54d0764b2226-764b2205 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-eaad6352-ec59-b86d-e02c-d66dd6acf058-38e666b1, #w-node-_15d7db19-7169-d90a-3005-e40308fc3f9f-5dfe181d, #w-node-_7d9f4b20-b756-6e6f-2bad-7cbbccb12af2-f39b9ae9, #w-node-_1dda0e28-da0d-27e6-fc8f-ae47dcffec92-579b83ca, #w-node-_1dda0e28-da0d-27e6-fc8f-ae47dcffec92-03e84cbf, #w-node-_654b8db2-c10a-0bdb-8f90-91dd386cb2b4-6fc57006, #w-node-_6ff0914b-fc4c-eef7-98b6-2816a8299d72-6fc57006, #w-node-_2c4af68c-b233-a301-f7b8-469dee9b21e8-cb2bb6d3, #w-node-_45cedecc-3940-8710-92fe-1998c39cb235-cb2bb6d3, #w-node-d7b82dfb-efb6-6c5d-3140-6b6e2d00773f-7aff037f, #w-node-_2d2c2400-5b11-de7f-ace0-347f78ba95ff-7aff037f, #w-node-_8c5b8779-bb40-16ce-4eda-7f99184f95b0-7aff037f {
  grid-area: 1 / 2 / 2 / 2;
}

@media screen and (max-width: 991px) {
  #w-node-_479c7c23-f8c4-8990-f81c-fda9046a0890-74f01f02, #w-node-_9e4b0b75-43ef-1833-780f-e16dab0635b5-74f01f02 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-d2f9dc22-a433-3ec9-4a85-2bed754a7c48-754a7c44 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-eaad6352-ec59-b86d-e02c-d66dd6acf058-38e666b1, #w-node-_15d7db19-7169-d90a-3005-e40308fc3f9f-5dfe181d, #w-node-_7d9f4b20-b756-6e6f-2bad-7cbbccb12af2-f39b9ae9, #w-node-_1dda0e28-da0d-27e6-fc8f-ae47dcffec92-579b83ca, #w-node-_1dda0e28-da0d-27e6-fc8f-ae47dcffec92-03e84cbf, #w-node-_654b8db2-c10a-0bdb-8f90-91dd386cb2b4-6fc57006, #w-node-_6ff0914b-fc4c-eef7-98b6-2816a8299d72-6fc57006, #w-node-_2c4af68c-b233-a301-f7b8-469dee9b21e8-cb2bb6d3, #w-node-_45cedecc-3940-8710-92fe-1998c39cb235-cb2bb6d3, #w-node-d7b82dfb-efb6-6c5d-3140-6b6e2d00773f-7aff037f, #w-node-_2d2c2400-5b11-de7f-ace0-347f78ba95ff-7aff037f, #w-node-_8c5b8779-bb40-16ce-4eda-7f99184f95b0-7aff037f {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_8d3b7b2c-54be-c48e-4529-e7abe736485e-74f01f02, #w-node-_068d5128-415f-7ea1-44b1-cd22f7db6fbb-74f01f02, #w-node-_6dd64429-751e-cf73-d011-d9602c18e78e-74f01f02, #w-node-f422a8e2-6b20-07a1-8fdc-79fc4e426182-df15c734, #w-node-f422a8e2-6b20-07a1-8fdc-79fc4e426182-c24896f0, #w-node-f422a8e2-6b20-07a1-8fdc-79fc4e426182-36ca60d5, #w-node-f422a8e2-6b20-07a1-8fdc-79fc4e426182-36cf7dce, #w-node-f422a8e2-6b20-07a1-8fdc-79fc4e426182-3e860806, #w-node-f422a8e2-6b20-07a1-8fdc-79fc4e426182-a9424ced, #w-node-b5ac93c9-3b44-8541-b918-666f7b973799-6c84e608, #w-node-f422a8e2-6b20-07a1-8fdc-79fc4e426182-2d79d069, #w-node-f422a8e2-6b20-07a1-8fdc-79fc4e426182-f008f8f5, #w-node-b5ac93c9-3b44-8541-b918-666f7b973799-5dfe181d, #w-node-b5ac93c9-3b44-8541-b918-666f7b973799-99a3e46d, #w-node-b5ac93c9-3b44-8541-b918-666f7b973799-f39b9ae9, #w-node-b5ac93c9-3b44-8541-b918-666f7b973799-b75789fd, #w-node-b5ac93c9-3b44-8541-b918-666f7b973799-54311d98, #w-node-b5ac93c9-3b44-8541-b918-666f7b973799-42db54cc, #w-node-b5ac93c9-3b44-8541-b918-666f7b973799-54346140, #w-node-b5ac93c9-3b44-8541-b918-666f7b973799-579b83ca, #w-node-b5ac93c9-3b44-8541-b918-666f7b973799-03e84cbf, #w-node-_9148a5c6-1fad-1dcd-4511-da780e345336-6fc57006, #w-node-b5ac93c9-3b44-8541-b918-666f7b973799-6fc57006, #w-node-fde41f0b-ee4b-8b68-10da-e58bf8d96b99-7aff037f, #w-node-a461c7ea-3e6d-ee9e-553e-5b0451419e4d-7aff037f, #w-node-a1203eae-4ea0-3cd6-de4a-432820da610f-7aff037f {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


